--- 
vendor: "ESRI"
id: "1"
title: "sig_cimab.sde.sensor_variable"
properties: 
  code: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  medicion_fecha: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  pm25: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  status: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  sensor_status: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"